Subject: [Gary] {Spam? 3.01} 6 Simple steps to retirement

From: "janell reid" <[email-masked]>
Date: Thu, 16 Mar 2006 19:46:03 +0600

Hi Allan, 

A while back I was  let go from my employment I held for 25 plus years. I
can't thank you enough for establishing  me in this new enterprise. You have
given me a exciting lease on life.  Already realizing twice as much as I
earned in my old job.  

I purchased  a New 2005 Lexus. Taking home 6 digit level in 18 months.
Having a great time in this business. It is a blast and I am a hero to the
judges and to my clients. What an outstanding business to be in.

Doing exactly what your instructions recommends me to do, is working out
perfectly.  I go to the court house and locate all of the clients I can
handle. 

I avail myself of your advanced reporting services to find all assets.
Using your fill in the blank forms I mail them to the appropriate firms.
Then the funds arrive to my PO Box.  Its like magic.  I love it. 

I can take a holiday when ever I have the impulse to do so.  France and
Mexico this year. 

Show this letter to others.  This profession is so huge it needs many more
of us assisting the courts and the  people who have been damaged.

Sincerely,
Kim C.    Oregon    

This might be you! 

Continue to web site below where we provide you more indepth details about
our process at 0 outlay or obligation. You do not have anything to lose and
lots to gain.

http://it.geocities.com/awes95650/

He alighted near the bow, where the deck was highest, and was about to
explore the place when a man came out of the low cabin and espied him. This
person had a most villainous countenance, and was dark-skinned,
black-bearded and dressed in an outlandish, piratical costume
On seeing the boy he gave a loud shout and was immediately joined by four
companions, each as disagreeable in appearance as the first

Just above to study more or to end receiving additional information and
then to see location